SapanBaseDevelopers

Get a changelog entry

Published body. Scope: content:read.

GEThttps://api.helpbento.com/v1/changelog-entries/{id}

Authentication

AuthorizationstringheaderBearer <token>required

An API key, e.g. hb_live_… (live) or hb_test_… (test).

Path parameters

1 param
  • idstringrequired

Query parameters

1 param
  • formatstringdefault: markdownmarkdown | tiptap

Responses

  • idstring
  • knowledgeBaseIdstring
  • titlestring
  • versionNumberstring

    User-specified version tag; may be empty.

  • releaseDatestringdate-time
  • statusstringdraft | published | archived
  • orderinteger
  • contentstring

    Published body — Markdown (default) or ProseMirror JSON (format=tiptap).

  • formatstringmarkdown | tiptap
Errors